{
  "/Plugin/IoTstar/FirstPage.html___IoTstar Settings": "IoTstar 设定",
  "/Plugin/IoTstar/FirstPage.html___Server IP": "伺服器 IP/网域",
  "/Plugin/IoTstar/FirstPage.html___Port": "通讯埠",
  "/Plugin/IoTstar/FirstPage.html___Account": "帐号",
  "/Plugin/IoTstar/FirstPage.html___Password": "密码",
  "/Plugin/IoTstar/FirstPage.html___Nickname": "昵称",
  "/Plugin/IoTstar/FirstPage.html___Wrong format": "格式错误",
  "/Plugin/IoTstar/FirstPage.html___Device name": "设备名称",
  "/Plugin/IoTstar/FirstPage.html___Maximum length 16 characters": "最大长度16字元",
  "/Plugin/IoTstar/Left_List.html___Cloud Connection": "云端连线",
  "/Plugin/IoTstar/FirstPage.html___Connection IoTstar": "连线IoTstar",
  "/Plugin/IoTstar/Description.html___Connect to IoTstar for cloud management": "连线到IoTstar做云端管理。"
}